Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81139 - System crashes/hangs after start up
Summary: System crashes/hangs after start up
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 03:06 UTC by P.V.B.P.SARMA
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:22 UTC


Attachments (Terms of Use)
The comments that appear after pressing dmesg from terminal window (deleted)
2003-01-18 17:42 UTC, P.V.B.P.SARMA
no flags Details

Description P.V.B.P.SARMA 2003-01-06 03:06:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; YComp 5.0.2.6)

Description of problem:
The system keeps crashing/hanging after start up within a few minutes of start 
up or during the start up itself. Unable to find an application responsible 
for it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.While i start the system itself it hangs or crashes
2.
3.
    

Additional info:

Comment 1 Michael Lee Yohe 2003-01-06 16:59:27 UTC
Component == kernel

What do you mean "my system crashes"?  If you do "dmesg" from a terminal or
console, does a bunch of kernel related information pop up at the end of the
display?

Comment 2 P.V.B.P.SARMA 2003-01-18 17:42:11 UTC
Created attachment 89434 [details]
The comments that appear after pressing dmesg from terminal window

Comment 3 P.V.B.P.SARMA 2003-01-18 17:46:43 UTC
what i mean by sytem crash is that the computer freezes and i should manually 
restart the system. I have added the message i got when i gave the command 
dmesg in the terminal. I should keep restarting the system for about 3-4 times 
(observation) before i could use the operating system for a while.

Comment 4 Ngo Than 2003-02-15 16:42:49 UTC
It should be kernel issue. moving to kernel

Comment 5 Bugzilla owner 2004-09-30 15:40:22 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.